/*
Theme Name: Libya Analysis Theme 
Author: Round Hex
Author URI: http://www.roundhex.com/
Template: inline

*/

@import url("../inline/style.css");


/* ======================= Hide Smiley */

div#wp_footer {
	display: none;
	}


/* ======================= Header Modifications */

#header { 
	background: #fff url('none');
	-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0); 
	-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0); 
	box-shadow: 0 0 0 rgba(0, 0, 0, 0); 
	border-bottom: 1px solid transparent; 
	padding: 0;
	clear: both;
	margin: 30px auto 0 auto; 
	position: relative;
	height: 280px;
	width: 100%;
	border: 1px solid transparent;
	}

#header .wrap {
	width: 100%;
	}

#header div.title {
	position: relative;
	margin: 50px auto 0 auto;
	bottom: 0;
	left: 0;
	height: 232px;
	width: 960px;
	background: url("images/header_content.png") left top no-repeat;
	border: 1px solid transparent;
	}

#navigation {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	border: 1px solid transparent;
	}
body.blog #header div.title,
body.page-id-14 #header div.title,
body.archive #header div.title, 
body.category #header div.title {
	background: url("images/header_blog-contact.png") left top no-repeat;
	}

body.parent-pageid-8 #header div.title {
	background: url("images/header_consulting.png") left top no-repeat;
	}

#logo {
	display: none;
	}



/* ======================= Navigation Modifications */

#navigation, div.menu-header {
	width: 100%;
	text-align: center;
	}

#navigation .menu li.current-menu-item a {
	color: #d51900;
	}

#navigation .menu li.current-menu-ancestor a { 
	color: #d51900;
	}
#navigation .menu li.current-menu-ancestor ul a:link, #navigation .menu li.current-menu-ancestor ul a:visited { 
	color: #282828;
	}

#navigation .menu li.current-menu-ancestor ul a:hover, #navigation .menu li.current-menu-ancestor ul a:active { 
	color: #9e9e9e;
	}

#navigation .menu li.current-menu-ancestor li.current-menu-item a {
	color: #d51900;
	}	

#navigation li.menu-item-27 a {
	text-transform: uppercase;
	font-weight: bold;
	}
#navigation li.menu-item-27 li a {
	text-transform: none;
	font-weight: normal;
	}

#navigation li.menu-item-45 a {
	font-weight: bold;
	}
#navigation li.menu-item-45 li a {
	font-weight: normal;
	}


/* ======================= Map Graphic */

#top-section .wrap, .page-title {
	display: none;
	}



/* ======================= Content Styling */


div.sidebar h3 {
	margin: 5px 0;
	}

div#main-content {
	padding-top: 20px;
	}
#content {
	border-left: 1px dashed #eaeaea; border-right: 1px dashed #eaeaea;
	}
#content a:link, #content a:visited {
	color: #d51900;
	text-decoration: noone;
	padding: 1px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
	}
#content a:hover, #content a:active {
	color: #fff;
	background-color: #d51900;
	}

#content p, #content li {
	line-height: 18px;
	}
#content p {
	margin: 15px 0;
	}

div.sidebar li {
	line-height: 15px;
	margin-top: 4px;
	margin-bottom: 4px;
	}

body.page #content h2 {
	font-size: 22px;
	margin: 0 0 30px 20px;
	}

#content h3 {
	font-size: 18px;
	margin: 30px 0 20px 0;
	}
#content h4 {
	font-size: 15px;
	margin: 20px 0 0 0;
	}

#content .post h4 {
	margin-bottom: 15px;
	}

#content div.photos {
	width: 500px;
	margin: 10px 0;
	overflow: auto;
	}
#content div.photos img {
	float: left;
	width: 240px;
	display: block;
	margin: 0;
	}
#content div.photos img.wp-image-102 {
	margin-right: 12px;
	}

#content div.photo-right {
	float: right;
	margin: 0 0 20px 20px;
	text-align: right;
	}

#content div.photo-left {
	float: left;
	margin: 0 20px 20px 0;
	text-align: left;
	}


/* ======================= Remove Red Links from Blog Post Titles */

#content h2.entry-title a:link, #content h2.entry-title a:visited {
	color: #333;
	}
#content h2.entry-title a:hover, #content h2.entry-title a:active {
	color: #999;
	background-color: transparent;
	}


/* ======================= Remove Commenting */

div#comments {
	display: none;
	}

p.credit {
	margin-top: -80px;
	}



/* ======================= Special Formatting for Posts in the Category "Blog Posts" */

#content .category-blog-posts {
	background-color: #efefef;
	padding-top: 20px;
	padding-bottom: 20px;
	}


/* ======================= Social Buttons */

div#tilt_social_widget-2 {
	overflow: visible;
	z-index: 100;
	}



p.post-meta {
	display: none;
	}